Bug 811451 - Cannot display the login screen using 945GM/GMS/GME, 943/940GML
Cannot display the login screen using 945GM/GMS/GME, 943/940GML
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 01:59 EDT by lionghostshop
Modified: 2012-04-16 15:17 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-16 15:17:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lionghostshop 2012-04-11 01:59:51 EDT
Description of problem:


Version-Release number of selected component (if applicable):
gdm-3.4.0.1-4

How reproducible:


Steps to Reproduce:
1. start the computer
2.
3.
  
Actual results:
The screen just blink without showing login screen

Expected results:

showing login screen

Additional info:
It works in fedora 17 alpha. However, it does not work after an update.
I use recovery mode and enter "startx" as root. The gnome can be entered.
Comment 1 lionghostshop 2012-04-11 02:00:18 EDT
It's a N120 samsung netbook
Comment 2 lionghostshop 2012-04-12 21:43:41 EDT
It is fixed after a update. Thanks.
Comment 3 Adam Jackson 2012-04-16 15:17:40 EDT
Closing per comment #2, thanks.

Note You need to log in before you can comment on or make changes to this bug.